@charset "utf-8";
/* CSS Document */


/* TOP PAGE
----------------------------------------------------------------------*/

#tp-kv-wrapper{
	background-color: #050f06;
	height: 300px;
}

#tp-kv-area{
	width: 916px;
	height: 300px;
	margin: 0 auto;
	background: url(../../img/tp_kv.jpg) 0 0 no-repeat;
}

#tp-cnt-wrapper{
	width: 823px;
	padding: 50px 0 0 93px;
	margin: 0 auto;
}

#tp-cnt-area{
	overflow: hidden;
	background: url(../../img/tp_cnt_bc.gif) 0 0 repeat-y;
}

#tp-cnt-1{
	width: 300px;
	margin-left: 20px;
	float: left;
	_margin-left: 10px;
}

#tp-cnt-1 h3{
	width: 300px;
	height: 37px;
	text-indent: -9999px;
	background: url(../../img/tp_ttl_news.gif) 0 0 no-repeat;
}

#tp-cnt-2{
	width: 255px;
	margin-left: 25px;
	float: left;
}

#tp-exhibition h3{
	width: 255px;
	height: 37px;
	text-indent: -9999px;
	background: url(../../img/tp_ttl_exhb.gif) 0 0 no-repeat;
}

#tp-event{
	margin-top: 30px;
}

#tp-event h3{
	width: 255px;
	height: 37px;
	text-indent: -9999px;
	background: url(../../img/tp_ttl_event.gif) 0 0 no-repeat;
}
 
#tp-cnt-3{
	width: 200px;
	margin-left: 15px;
	float: left;
	_background-color: #ecefee;
}

#tp-cnt-area h3{
	margin: 0;
	padding: 0;
}


#tp-bnr-area{
	width: 803px;
	padding: 25px 0;
	margin: 15px 0 0 20px;
	background: url(../../img/tp_bnr_bc.gif) 0 0 no-repeat;
	overflow: hidden;
	clear: both;
}

#tp-bnr-area img{
	border: none;
}

#tp-bnr-area ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#tp-bnr-area li{
	margin: 0 5px 5px 0;
	padding: 0;
	float: left;
}

#tp-bnr-area li a{
	display: block;
	width: 195px;
	height: 60px;
	text-indent: -9999px;
	overflow: hidden;
	background-position: 0 0;
	background-repeat: repeat;
}

.tp-bnr-1 a{ background-image: url(../../img/tp_bnr_1.gif); }
.tp-bnr-2 a{ background-image: url(../../img/tp_bnr_2.gif); }


table.news-tbl{
	width: 300px;
}

table.news-tbl td{
	background: url(../img/line_dot.gif) left bottom repeat-x;
	border-collapse: collapse;
	padding: 10px 0;
}

table.news-tbl p{
	padding: 0;
	margin: 0;
}

table.news-tbl .date{
	font-size: 85%;
	color: #666;
	margin: 0;
	padding: 0;
}

table.news-tbl h4{
	margin: 0;
	padding: 0;
	font-size: 100%;
}

#tp-exhibition .tp-box-body, #tp-event .tp-box-body{
	padding-top: 15px;
}

#tp-exhibition p{
	text-align: center;
}

#tp-exhibition img{
	border: none;
}


#tp-info{
	width: 190px;
	margin: 5px 0 0 5px;
}

#tp-info h4{
	padding: 0;
	margin: 5px 5px;
	font-size: 100%;	
}

#tp-info p{
	padding: 0;
	margin: 5px;
	font-size: 93%;
}

p.tp-info-adrs{
	margin: 0 5px !important;
}

p.tp-info-mail{
	margin: 0 5px !important;
	font-size: 85% !important;
}

#tp-info h5{
	font-weight: normal;
	color: #fff;
	background-color: #072077;
	font-size: 100%;
	line-height: normal;
	margin: 8px 0 0;
	padding: 1px 5px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}


table.tp-fee-tbl{
	width: 100%;
	margin-top: 5px;
}

table.tp-fee-tbl th, table.tp-fee-tbl td{
	padding: 2px 3px;
	background-color: #fff;
	font-size: 93%;
}

table.tp-fee-tbl th{
	font-weight: normal;
	text-align: left;
}

.tp-info-btn{
	margin: 5px 0 !important;
	padding: 0 0 10px !important;
}

.tp-info-btn img{
	border: none;
}

.tp-info-btn a:hover img{
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}


#tp-count{
	margin: 0;
	padding: 5px 3px 0 0;
	line-height: 0;
	text-align: right;
}

